Bug 131681 - htmlview gives error when launching "Custom Web Browser" with arguments
htmlview gives error when launching "Custom Web Browser" with arguments
Product: Fedora
Classification: Fedora
Component: htmlview (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
: 131680 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-09-03 01:10 EDT by Ricardo Veguilla
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-10 05:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-09-03 01:10:23 EDT

1) Open "Preffered Applications"
2) Select "Custom Web Browser"
3) Enter "epiphany -n %s" in the Command textbox and click ok
4) Use the "Web Broser" launcher or run htmlview from the terminal
(with or without a URL).


"Error: The broser epiphany -n does not exits. Please reconfigure"

Applications that read the "preferred web browser" setting directly
from gconf work properly.
Comment 1 Ricardo Veguilla 2004-09-03 01:30:53 EDT
*** Bug 131680 has been marked as a duplicate of this bug. ***
Comment 2 Ricardo Veguilla 2004-10-10 05:51:04 EDT
Works for me. 

Note You need to log in before you can comment on or make changes to this bug.